Bug 92634 - Update port: games/gillo fix build on amd64
Summary: Update port: games/gillo fix build on amd64
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Vasil Dimov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-01-31 19:20 UTC by Igor Pokrovsky
Modified: 2006-03-06 07:41 UTC (History)
0 users

See Also:


Attachments
gillo.diff (1.24 KB, patch)
2006-01-31 19:20 UTC, Igor Pokrovsky
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Igor Pokrovsky 2006-01-31 19:20:06 UTC
- Fix build on amd64 by installing port manually
(jam seems to have problems on amd64)
Comment 1 Vasil Dimov freebsd_committer 2006-02-28 16:36:52 UTC
Responsible Changed
From-To: freebsd-ports-bugs->vd

I will take it
Comment 2 Vasil Dimov freebsd_committer 2006-03-06 07:41:24 UTC
State Changed
From-To: open->closed

Committed, thanks!